Subject: Re: bug#42775: 27.1; mhtml-mode eval errorr in c-lang-defvar or c-lang-setvar
From: Teemu Likonen <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Sun, 09 Aug 2020 15:33:48 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

* 2020-08-09 14:03:07+02, Lars Ingebrigtsen wrote:

> I'm unable to reproduce this bug in Emacs 27.1 (or Emacs 28) -- with
> the recipe, the buffer displays as normal, and I don't get any errors.

Now I completely cleaned my Emacs build directory and started again. The
reported bug don't appear anymore so it seems that this was some build
issue.

Sorry. I should clean the build directory more often, especially before
reporting bugs. I close this bug.

-- 
/// Teemu Likonen - .-.. http://www.iki.fi/tlikonen/
// OpenPGP: 4E1055DC84E9DFF613D78557719D69D324539450